/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 4.2.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-boc header .menu-item-has-children  .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
	display: none;
}
body #page-container #et-boc .mobile_nav .menu-item-has-children > a + span {  
  right: -6px;
  top: -1px;   
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a,
#et-boc header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a,
#et-boc header .et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255,255,255,0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 68px;
	height: 20px;
	background-image: url("/wp-content/uploads/freshy_logo_WHITE.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 4px 0 0 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}

img.copyright_fs {
    top: 4px;
    position: relative;
}

span.copyright_txt {
    padding-right: 10px;
}

/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}
	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {
	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}
	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column {
		margin-bottom: 1rem;
	}
	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}
	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}
	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\52';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #262164;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1,-1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}
.fullwidth-section.et_pb_section > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;	
}
.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
	padding: 50px 10%;
}
@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
		padding: 80px 6%;
	}
}
/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}
@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}	
}
/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap; 
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */

/* ============== CSS by Hridoy starts here ============== */

/* Global common CSS */

.container {
    width: 90%;
}

/* column align middle */
@media (min-width: 981px) {
  .center-align {
    display: flex;
    align-items: center;
  }
	.bottom-align{
		display: flex;
    align-items: flex-end;
	}
}

/* Column reverse on tab and mobile devices */
@media (max-width: 980px) {
  .column-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  .column-reverse .et_pb_column:first-child {
    margin-bottom: 0;
  }
  .column-reverse .et_pb_column:last-child {
    margin-bottom: 30px;
  }
}

@media (max-width: 479px) {
	.column-reverse .et_pb_column:last-child {
     margin-bottom: 30px !important;
     }
}

/*— Scroll to top fix —*/
.et_pb_scroll_top.et-pb-icon {
  background: #262164;
  border-radius: 0;
  padding: 25px 0;
}

/* Responsive Styles */

@media all and (min-width: 981px) and (max-width: 1440px) {
 
	.cmn_txt h1, body div#page-container .home_banner h1.et_pb_slide_title, body div#page-container .inner_banner_fix h1.et_pb_slide_title{
    font-size: 40px !important;
}
	
	.cmn_txt h2 {
    font-size: 36px;
}
	
	.cmn_txt h3 {
    font-size: 26px;
}
	
	.cmn_txt .et_pb_text_inner {
    font-size: 20px;
		line-height: 1.7em;
}
	
	body div#page-container #et-boc .home_banner .et_pb_slide_content {
    font-size: 20px !important;
}
	body #page-container #et-boc .product_filter .dp-dfg-header h2{
	font-size: 20px !important;	
	}
	body #page-container #et-boc .product_filter .dp-dfg-meta .term-link{
	font-size: 18px !important;	
	}
body #page-container #et-boc .product_filter .dp-dfg-custom-content .dp-dfg-custom-field-label,
body #page-container #et-boc .product_filter .dp-dfg-custom-content .dp-dfg-custom-field-value{
font-size: 26px !important;		
	}
}



/* Header css */

/* .container.et_menu_container {
    max-width: 1852px !important;
    width: 98%;
} */

body div#page-container #et-boc .menu_fix .et_menu_container{
	width: 98%
}
body div#page-container header .sub-menu,
body div#page-container header .sub-menu li a{
	width: unset !important;
}
body div#page-container header .sub-menu{
	min-width: 240px;
}
body div#page-container header .sub-menu li a{
	white-space: nowrap;
}
@media all and (min-width: 981px) {
 body div#page-container #et-boc .menu_fix .et_pb_menu__search-button{
	display: none !important
}
}
body div#page-container #et-boc .et_pb_menu .et_pb_menu__wrap {
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

body div#page-container #et-boc .search_bar_fix .et_pb_searchform input.et_pb_s {
    min-height: 62px !important;
}

body div#page-container #et-boc .search_bar_fix .et_pb_searchform .et_pb_searchsubmit {
  background-image: url('/wp-content/uploads/magnifying-glass.svg');
  background-repeat: no-repeat;
  background-size: 29px 29px; /* Adjust size as needed */
  background-position: center;
  padding-left: 18px; /* Add space so text doesn’t overlap icon */
  color: #333;
}
  body div#page-container #et-boc .menu_fix .et-menu .sub-menu .menu-item {
 
    display: block;
  }

@media all and (min-width: 981px){
	body div#page-container #et-boc .header_menu_row .et_pb_column:nth-child(1) {
    width: 90%;
		margin-right: 1%;
}

body div#page-container #et-boc .header_menu_row .et_pb_column:nth-child(2){
    width: 23%;
}
	body div#page-container #et-boc .menu_fix .et-menu > .menu-item{
		padding-right: 15px;
	}
body div#page-container #et-boc .menu_fix .et-menu .sub-menu .menu-item{
		padding-right: 0px;
	padding-left: 0px;
	}	
}

@media all and (min-width: 981px) and (max-width: 1820px) {
body div#page-container #et-boc .header_menu_row .et_pb_column:nth-child(2) {
    width: 20%;
}
body div#page-container #et-boc .menu_fix.et_pb_menu ul li a {
    font-size: 12px !important
}
	body div#page-container #et-boc .search_bar_fix input.et_pb_s::placeholder {
    font-size: 16px !important;
}
	
	body div#page-container #et-boc  .menu_fix .et_pb_menu__logo-slot {
    max-width: 250px;
}

body div#page-container #et-boc  .menu_fix .et_pb_menu__logo {
    margin-right: 10px;
}
	
	body div#page-container #et-boc .copyright_txt .et_pb_text_inner {
    font-size: 14px;
}
}

@media all and (min-width: 981px) and (max-width: 1540px){
	body div#page-container #et-boc .menu_fix .et_pb_menu__logo-wrap {
    width: 245px !important;
}
		body div#page-container #et-boc .copyright_txt .et_pb_text_inner {
    font-size: 12px;
}
	body div#page-container #et-boc .menu_fix .et-menu > .menu-item{
	padding-right: 5px;	
	}
}

 
@media all and (min-width: 981px) and (max-width: 1380px) {
	body div#page-container #et-boc  .menu_fix .menu-item {
    padding-right: 13px;
}
		body div#page-container #et-boc .menu_fix .et-menu > .menu-item{
	padding-right: 0px;	
	}
}

@media all and (min-width: 981px) and (max-width: 1280px) {
	body div#page-container #et-boc  .header_menu_row .et_pb_column:nth-child(1) {
    width: 90%;
    margin-right: 2%;
}
	body div#page-container #et-boc  .menu_fix .et_pb_menu__logo-slot {
    width: 177px !important;
}
	
	body div#page-container #et-boc .menu_fix.et_pb_menu ul li a {
    font-size: 10px !important
}

body div#page-container #et-boc  .menu_fix .et_pb_menu__logo {
    margin-right: 10px;
}
	body div#page-container #et-boc  .menu_fix .menu-item {
    padding-right: 0px;
}
	body div#page-container #et-boc .search_bar_fix form input.et_pb_s::placeholder,
	body div#page-container #et-boc .search_bar_fix form input.et_pb_s, .search_bar_fix form input.et_pb_s::placeholder {
    font-size: 11px !important;
}
	body div#page-container #et-boc .search_bar_fix .et_pb_searchform .et_pb_searchsubmit {
    background-size: 17px 17px;
}
	body div#page-container #et-boc .menu_fix .et_pb_menu__logo-wrap {
    width: 200px !important;
}
	body div#page-container #et-boc .search_bar_fix .et_pb_searchform .et_pb_searchsubmit {
    padding-left: 5px;
}
	
	body div#page-container #et-boc .cmn_txt.et_pb_post_content {
    font-size: 18px;
}
 body div#page-container #et-boc .copyright_txt .et_pb_text_inner {
    font-size: 10px;
  }
}

@media all and (min-width: 981px) and (max-width: 1079px){
	body div#page-container #et-boc .menu_fix .et_pb_menu__logo-wrap {
    width: 140px !important;
}
}

@media all and (max-width: 980px){
	body div#page-container #et-boc .menu_fix .et_pb_menu__search-button:after {
    top: 2px;
    position: relative;
}
	
	body div#page-container #et-boc .menu_fix .menu-item a {
	position: relative;
}
	body div#page-container #et-boc div#page-container .menu_fix .menu-item a::before {
	bottom: 0px !important;
}
	body div#page-container #et-boc .menu_fix .et_mobile_menu {
	padding-top: 20px;
	padding-bottom: 20px;
}
}


@media all and (max-width: 767px){
	body div#page-container #et-boc .header_menu_row .et_pb_menu_inner_container>.et_pb_menu__logo-wrap, .header_menu_row .et_pb_menu__logo-slot {
    max-width: 300px !important;
}
	body div#page-container #et-boc .header_menu_row .et_pb_menu__logo {
    margin-right: 0;
}
	body div#page-container #et-boc #main-header #mobile_menu.et_mobile_menu li a, #et-boc header .et_mobile_menu li a {
    padding-left: 0;
    padding-right: 20px;
    padding-top: 8px;
}
}

@media all and (max-width: 480px){
	body div#page-container #et-boc .header_menu_row .et_pb_menu_inner_container>.et_pb_menu__logo-wrap, body div#page-container #et-boc .header_menu_row .et_pb_menu__logo-slot {
    max-width: 200px !important;
}
}


/* Hide placeholder text */

body div#page-container #et-boc  .search_bar_fix input.et_pb_searchsubmit {
    color: transparent !important;
}

.current-menu-item:after{
	
}

body div#page-container #et-boc .menu_fix .menu-item > a{
	color:#000000 !important
}
body div#page-container #et-boc .menu_fix .current-menu-item > a{
color:#FE4042 !important	
}
body div#page-container #et-boc .menu_fix .menu-item > a::before {
    content: "";
    position: absolute;
    bottom: -5px;
    height: 0;
    width: 0;
    left: 50%;
    opacity: 0;
    background-color: #FE4042;
    z-index: 2;
    display: block;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transition-timing-function: cubic-bezier(.58,.3,.005,1);
    -o-transition-timing-function: cubic-bezier(.58,.3,.005,1);
    transition-timing-function: cubic-bezier(.58,.3,.005,1);
}
body div#page-container #et-boc .menu_fix .et-menu .sub-menu .menu-item a{
	width: 100%;
}
body.single-product div#page-container .et_pb_slide_description .et_pb_slide_title{
	text-transform: initial;
}
body div#page-container #et-boc .menu_fix .menu-item > a:hover::before, body div#page-container #et-boc .menu_fix .current-menu-item > a::before{
    width: 100%;
    left: 0;
    opacity: 1;
    height: 4px;
}


/* Footer fix */

body div#page-container #et-boc .footer_menu_cmn.et_pb_menu .et_pb_menu__menu,body div#page-container #et-boc .footer_menu_cmn.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
body div#page-container #et-boc .footer_menu_cmn .et_mobile_nav_menu {
    display: none;
}

body div#page-container #et-boc .footer_btm_fix.et_pb_menu .et_pb_menu__wrap {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

@media all and (min-width: 981px){
	body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(1) {
    width: 92.625%;
    margin-right: 1.5%;
}

body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(2) {
    width: 5.875%;
}
}

@media all and (min-width: 981px) and (max-width: 1560px){
	body div#page-container #et-boc .footer_menu_cmn li a{
    font-size: 12px;
}
	body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(1) {
    width: 89.625%;
    margin-right: 1.5%;
}
	
	body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(2) {
    width: 7.875%;
}
	
	body div#page-container #et-boc .footer_menu .et_pb_menu__logo-wrap {
    max-width: 310px !important;
}
}
 
@media all and (min-width: 981px) and (max-width: 1280px){
	
	body div#page-container #et-boc .footer_social li a.icon {
    height: 26px;
    width: 26px;
}
	
	body div#page-container #et-boc .footer_social li a.icon:before {
    height: 26px;
    width: 26px;
    font-size: 13px;
    line-height: 27px;
}
	
	body div#page-container #et-boc .footer_menu_cmn li a{
    font-size: 10px;
}
	
	body div#page-container #et-boc .footer_menu_cmn .et-menu>li {
    padding-right: 6px;
}
	
	body div#page-container #et-boc .copyright_txt  
 img.copyright_fs {
    width: 54px;
}
	body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(1) {
    width: 89.625%;
    margin-right: 1.5%;
}
	
	body div#page-container #et-boc .footer_row_fix .et_pb_column:nth-child(2) {
    width: 7.875%;
}
	
	body div#page-container #et-boc .footer_menu .et_pb_menu__logo-wrap {
    max-width: 250px !important;
}
}


body div#page-container #et-boc span.white_bg_txt {
/*     background: #fff;
	 padding-left: 15px;
  padding-right: 15px;
	box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.5);
	font-style: italic; */
	font-style: italic;
  border-bottom: 6px solid red;
}

body div#page-container #et-boc span.blue_bg_txt {
/* background: rgba(254 ,64, 66,1);
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.5);
font-style: italic; */
	font-style: italic;
  border-bottom: 6px solid red;
}

body div#page-container #et-boc a.read_txt {
    color: #fff;
    background: #FE4042;
    padding: 16px 30px;
    margin-right: 6px;
	text-transform: uppercase;
	transition: all .4s ease-in-out;
}

body div#page-container #et-boc a.read_txt:hover{
    background: #262164;
}

body div#page-container #et-boc a.current_txt {
    background: #262164;
    color: #fff;
    padding: 16px 30px;
	text-transform: uppercase;
	transition: all .4s ease-in-out;
}

body div#page-container #et-boc a.current_txt:hover{
    background: #FE4042;
}
@media (max-width: 1366px) {
body div#page-container #et-boc span.white_bg_txt,
body div#page-container #et-boc span.blue_bg_txt { 	 
  border-bottom: 3px solid red;
}
	}
@media (max-width: 980px) {
body div#page-container #et-boc header .et_mobile_menu li li{
		padding-left: 0 !important;
	}
body div#page-container #et-boc .footer_menu .et_pb_menu_inner_container{
    flex-direction: column !important ;
}
	
	body div#page-container #et-boc .footer_menu .et_pb_menu__logo {
    margin-right: 0px;
}
	body div#page-container #et-boc  .footer_menu .et_pb_menu__menu{
    flex-direction: column;
}
	
	body div#page-container #et-boc  .footer_menu .et_pb_menu__menu>nav>ul {
    align-items: center;
    flex-direction: column;
}
	body div#page-container #et-boc  .footer_menu .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 0px;
}
	body div#page-container #et-boc .footer_social.et_pb_social_media_follow {
    display: flex;
    align-items: center;
    justify-content: center;
}
	
	body div#page-container #et-boc .footer_btm_fix.et_pb_menu .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
	body div#page-container #et-boc .footer_btm_fix .et_pb_menu__menu>nav>ul {
    flex-direction: column;
		justify-content: center;
}
	
	body div#page-container #et-boc .footer_btm_fix .et_pb_menu__menu>nav>ul>li {
    justify-content: center;
}
}

@media (min-width: 981px){
	body div#page-container #et-boc .footer_btm_fix li:after {
    content: "";
    background: #000;
    height: 18px;
    width: 1px;
    position: absolute;
    right: 0px;
}
}


body div#page-container #et-boc .footer_btm_fix li:last-child:after{
	width: 0px;
}

body div#page-container #et-boc  .footer_btm_fix li {
    padding-left: 18px;
    padding-right: 18px;
}

body div#page-container #et-boc  .footer_btm_fix li:first-child{
	padding-left: 0px;
}

body div#page-container #et-boc  .footer_btm_fix .et-menu{
	margin-left: 0 !important;
}

body div#page-container #et-boc .footer_social ul.et_pb_social_media_follow {
    float: right;
}

body div#page-container #et-boc .et_pb_social_media_follow li {
    margin-bottom: 0;
}

/* Hero banner */

.home_banner .et-pb-arrow-next:before {
    content: url(/wp-content/uploads/right-attow.svg);
}

.home_banner .et-pb-arrow-next:before, .home_banner .et-pb-arrow-prev:before{
	transition-timing-function: cubic-bezier(.58,.3,.005,1);
}

.home_banner .et-pb-arrow-prev:before {
    content: url(/wp-content/uploads/arrow-left.svg);
}

.home_banner .et-pb-arrow-next:hover:before {
    content: url(/wp-content/uploads/arrow-right-red.svg);
}

.home_banner .et-pb-arrow-prev:hover:before {
    content: url(/wp-content/uploads/arrow-left-red.svg);
}

@media (max-width: 980px) {
	.home_banner .et-pb-arrow-next:before, .home_banner .et-pb-arrow-prev:before {
    display: block;
    transform: scale(0.7);
}
	a.read_txt, a.current_txt {
    padding: 8px 30px;
    margin-bottom: 12px !important;
    display: inline-block;
    font-size: 16px;
}
}

@media all and (min-width: 981px) and (max-width: 1660px){
	div#page-container .promotions_section {
    background-position: right 4% top 70%;
}
	
	.home_banner .et-pb-arrow-prev:before, .home_banner .et-pb-arrow-next:before {
    transform: scale(0.6);
    display: block;
    position: relative;
}
	.home_banner .et-pb-arrow-prev:before {
    left: -22px;
}
	
	.home_banner .et-pb-arrow-next:before {
    right: -22px;
}
}

.show_category_row .et_pb_column .et_pb_image_wrap{
	transition: box-shadow 300ms ease 0ms;
}

.show_category_row .et_pb_column:hover .et_pb_image_wrap {
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
}

@media all and (min-width: 981px) and (max-width: 1380px){
	div#page-container .promotions_section {
    background-position: right 4% top 40%;
    background-size: 54%;
}
}


p.gform_required_legend {
    display: none;
}

body .Ppb_ftCTA .gform_wrapper .ginput_container #input_2_4 {
    margin-top: 8px!important;
}

/* Form styles */


body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    border: 1px solid #000;
	background-color: #ffffff;
    font-size: 24px;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder, body .gform_wrapper textarea.textarea::placeholder, body div.form_saved_message div.form_saved_message_emailform form input[type=text]::placeholder{
	color: #000
}

body .gform_wrapper .hidden_label textarea.textarea {
    margin: 15px 0 0!important;
}

body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    border-radius: 0px;
    font-size: 24px;
	padding: 10px 40px;
}

body .gform_wrapper #field_submit input:hover, body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover {
    border-radius: 0px;
}

.gform_wrapper.gravity-theme .gfield textarea.medium {
    border: 1px solid #000;
}

@media (max-width: 1366px) {
	body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit], body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    font-size: 18px !important;
}
}

.home_banner .et_pb_slide_content p {
    padding-bottom: 45px;
    padding-top: 8px;
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (max-width: 1440px) {
 .home_banner .et_pb_slide_content p {
    padding-bottom: 20px;
    padding-top: 0px;
}
	.home_banner .et_pb_slide_title {
    padding-bottom: 0;
}
}



@media (max-width: 767px) {
	body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit], body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
    font-size: 16px !important;
}
	.home_banner .et-pb-arrow-prev, .home_banner .et-pb-arrow-next{
		display: none
	}
}

.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title:before {
	font-size: 18px;
}

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title:before {
    display: block!important;
    content: "\e043" !important;
	font-size: 18px;
}


@media (max-width: 980px){
	div#page-container .footer_btm_fix li {
    padding-left: 0px;
    padding-right: 0px;
}
	div#page-container .footer_btm_fix .et-menu {
    margin-left: 0 !important;
		margin-right: 0 !important
}
	.home_banner .et-pb-arrow-prev {
    left: -2px;
}
	.home_banner .et-pb-arrow-next {
    right: 2px;
}
}

.footer_social.et_pb_social_media_follow li {
    margin-bottom: 0;
}


.home_banner .et-pb-controllers a {
    width: 10px;
    height: 10px;
}


div#page-container .home_banner .et-pb-controllers a{
	background-color: #262164;
	opacity: .3;
}

div#page-container .home_banner .et-pb-controllers a.et-pb-active-control{
	background-color: #262164;
	opacity: 1;
}

/* -- RECAPTCHA BADGE -- */
.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 4px !important;
	z-index: 9;
}
.grecaptcha-badge:hover {
	width: 256px !important;
}

/* Blog fix */

.search_result_style .dp-dfg-header.entry-header {
    padding: 18px 10px 20px 10px !important;
}

.info_box_fix .et_pb_image_wrap .et-pb-icon {
    top: 3px;
    position: relative;
}

@media only screen and (max-width: 767px){
	body #page-container .et_pb_toggle_title {
    padding: 0 20px 0 0;
}
}

.blog_style_cmn .dp-dfg-item:hover .dp-dfg-header .entry-title{
	color: #FE4042!important;
}

.product_filter .dp-dfg-layout-grid .dp-dfg-item {
    padding: 2em 8% 0.5em 8%;
}

.product_filter .dp-dfg-skin-default .dp-dfg-filter, .product_filter .dp-dfg-skin-default .pagination li {
    margin-right: 10px;
    margin-top: 10px;
}


body #page-container .product_filter .dp-dfg-filter a.active{
    background: #262164;
    color: #fff;
    border-color: #262164;
}
body #page-container .product_filter .dp-dfg-header h2{
	text-transform: initial;
}
.product_filter .dp-dfg-filter a{
	border-radius: 10px
}

body #page-container .product_filter .dp-dfg-filter a {
/*     font-size: 20px; */
}

body #page-container .product_filter .dp-dfg-filter a:hover, body #page-container .product_filter .pagination a:hover {
    background-color: #262164;
    color: #fff !important;
}

body #page-container .product_filter .dp-dfg-layout-grid .dp-dfg-items {
    margin-top: 2.5em;
}

body #page-container .archive_blog .dp-dfg-layout-grid .dp-dfg-items {
    margin-top: 0;
}

body.archive div#page-container #et-boc .search_bar_fix input.et_pb_searchsubmit {
    color: transparent !important;
}

body div#page-container #et-boc  .product_filter .dp-dfg-filter a.active, body div#page-container #et-boc .product_filter .pagination li.active a, body div#page-container #et-boc .product_filter  .pagination li.active a {
    color: #ffffff !important;
    background-color: #262164;
}

body div#page-container #et-boc .product_filter .dp-dfg-filter a, body #page-container .product_filter  .pagination a, body #page-container .product_filter .dp-dfg-filter a.dp-dfg-filter-link, body #page-container .product_filter .pagination a.pagination-link {
    border-radius: 10px;
}
body div#page-container #et-boc .product_filter .dp-dfg-filter a:hover{
	color: #ffffff !important;
}
body.single-product div#page-container .Ppb_postContent .et_pb_section { 
	padding: 0;
}
body.single-product div#page-container .Ppb_postContent .et_pb_section .et_pb_row{
	width: 100%;
}
/*  ===== Zoom in effect for product image ===== */

/* Base styles */
.zoom-in,
.zoom-in a {
  overflow: hidden;
  display: inline-block;
}

/* Smooth transition */
.zoom-in img,
.zoom-in .et_pb_image_wrap img,
.zoom-in a img {
  transition: transform 0.4s ease;
}

/* Zoom on hover */
/* .zoom-in:hover img,
.zoom-in .et_pb_image_wrap:hover img,
.zoom-in a:hover img {
  transform: scale(1.2);
}

.zoom-follow {
  overflow: hidden;
  position: relative;
}

.zoom-follow img {
  transition: transform 0.2s ease;
  transform-origin: center center;
} */

.zoom-follow {
  position: relative;
  overflow: hidden;
  display: inline-block;
  border: 1px solid #000; 
  border-radius: 0px; /* Optional: rounded border */
}

.zoom-follow img {
  width: 100%;
  height: auto;
  transition: transform 0.2s ease;
  display: block;
  transform-origin: center center;
}

/* .zoom-follow img {
  border: 2px solid #ccc;
  box-sizing: border-box;
} */

/* ========== CSS by Porosh starts here  ========== */ 

/********** Start CSS by Porosh*********/
/**********Home Category Box Style Start*********/
@media only screen and (max-width: 980px){
body #page-container .Ppb_lstcatBox{
margin-top: 30px !important;	
}
	}
/**********Home Category Box Style End*********/
/**********Footer CTA Style Start*********/
body #page-container .Ppb_ftCTA .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body #page-container .Ppb_ftCTA div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
  background-color: #ffffff; 
  font-size: 24px;
  color: #000000;
  padding: 16px;
  line-height: initial;
  height: 100px;
  border-radius: 0 !important;
  opacity: 1;
	border: 0;
}
body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme #field_submit input, body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme .gform_footer input{
height: 100px;
 font-size: 24px;
border-radius: 0 !important;
text-transform: uppercase;
font-weight: 700;
}
body #page-container .Ppb_ftCTA input::placeholder {
  color: #000000;
	 opacity: 1;
}
body #page-container .Ppb_ftCTA ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
	 opacity: 1;
}
body #page-container .Ppb_ftCTA ::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
	 opacity: 1;
}
body #page-container .Ppb_ftCTA :-ms-input-placeholder { /* IE 10+ */
 color: #000000;
	 opacity: 1;
}
body #page-container .Ppb_ftCTA :-moz-placeholder { /* Firefox 18- */
  color: #000000;
	 opacity: 1;
}
/* body #page-container .Ppb_ftCTA .gform_fields{
	display: block;
} */
body #page-container .Ppb_ftCTA .gform_fields {
    display: flex ;
    align-items: flex-start;
	grid-column-gap: 0%;
}

body #page-container .Ppb_ftCTA .gform_fields .gfield{
	display: inline-block;
}
body #page-container .Ppb_ftCTA .gform_fields .gfield.gfield--input-type-email{
	width: calc(100% - 194px);
}
body #page-container .Ppb_ftCTA .gform_fields .gfield.gfield--type-submit{
	width: 194px;
}
@media only screen and (max-width: 1366px){
body #page-container .Ppb_ftCTA .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body #page-container .Ppb_ftCTA div.form_saved_message div.form_saved_message_emailform form input[type="text"],
	body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme #field_submit input{
height: 80px;
	font-size: 18px;	
	}	
}
@media only screen and (max-width: 980px){
	body #page-container .Ppb_ftCTA .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body #page-container .Ppb_ftCTA div.form_saved_message div.form_saved_message_emailform form input[type="text"],
	body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme #field_submit input{
height: 60px;
	font-size: 16px;	
	}
	body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme .gform_footer{
	padding: 5px 0;	
	}
body #page-container .Ppb_ftCTA .gform_fields .gfield.gfield--type-submit {
  width: 120px;
}	
body #page-container .Ppb_ftCTA .gform_fields .gfield.gfield--input-type-email{
	width: calc(100% - 120px);
}	
	body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    padding: 10px 25px;
}
}
@media only screen and (max-width: 768px){
  body #page-container .Ppb_ftCTA .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .gform_wrapper textarea.textarea, body #page-container .Ppb_ftCTA div.form_saved_message div.form_saved_message_emailform form input[type="text"], body #page-container .Ppb_ftCTA .gform_wrapper.gravity-theme #field_submit input {
/*     height: 45px; */
    font-size: 15px;
  }	
	
	body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    padding: 10px 28px;
}
}
@media only screen and (max-width: 500px){
body #page-container .Ppb_ftCTA .gform_fields .gfield {
  display: block;
  width: 100% !important;
}	
	}

/**********Footer CTA Style End*********/
body #page-container .Ppb_srchWrap .searchandfilter{
display: flex;
  justify-content: flex-end;	
}
body #page-container .searchandfilter .noUi-connect {
  background-color: #262164;
}
body #page-container .searchandfilter .meta-slider {
 
  width: 220px;
}
/* ========== CSS by Porosh ends here ========== */ 

/**** This hides the sub menu items on mobile ****/
body #page-container #et-boc .mobile_nav li ul{
	display: block !important;
}
body #page-container #et-boc .mobile_nav li ul.hide {
    display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#page-container #et-boc .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container #et-boc .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#page-container #et-boc .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/**** Here you can swap out the actual icons ****/
#page-container #et-boc span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #000;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container #et-boc span.menu-closed.menu-open:before {
    content: "\4d";
}
.mfp-bottom-bar { 
  display: none;
}
/**** Product Style Start ****/
body #page-container #et-boc .dp-dfg-item .dp-dfg-image{
height: 16vw;
  margin-bottom: 15px;
}
 
  body #page-container #et-boc .dp-dfg-item .dp-dfg-image img{ 
height: 100%;
  object-fit: contain;	  
}  
body #page-container ol li {
	padding-bottom: 20px;
}
@media only screen and (min-width: 981px) {

	.equalHeight:not(.et_section_specialty) .et_pb_column,
	.et_section_specialty.equalHeight>.et_pb_row>.et_pb_column.et_pb_specialty_column {
		margin: auto;
	}

	.equalHeight .et_pb_column:first-child {
		margin-left: 0;
	}
}	
@media only screen and (max-width: 980px){
	body #page-container #et-boc .dp-dfg-item .dp-dfg-image {
  height: 25vw;  
}
}
@media only screen and (max-width: 768px){
	body #page-container #et-boc .dp-dfg-item .dp-dfg-image {
  height:50vw;  ;  
}
}


/**** Product Style End ****/
 /*product gallery*/
.product-gallery .et_pb_gallery_items.et_post_gallery{
	display:grid;
}
.product-gallery .et_pb_gallery_items.et_post_gallery .et_pb_grid_item{
	 width: 90.907%;
}

  .product-gallery .et_pb_gallery_grid .et_pb_gallery_items {
    grid-template-columns: repeat(4, 1fr) !important;
  }

.home .et_pb_gallery_image a{
	pointer-events:none;
}